Compliant Kubernetes Service documentation has moved

Please note: You are not reading Kubernetes documentation. If you're looking for Compliant Kubernetes Service documentation, it has moved. Read more here.

PHP Buildpack & Bootstrap Assets

If you attempt a build/deployment using a PHP buildpack and experience the following error, you may need to pin a newer version of the PHP buildpack:

 

ERROR: Failed to download minimal PHP for bootstrapping.

 

The caches for the PHP buildpack are updated periodically and the assets needed for older versions are purged.

If you experience this error, please retry your build using a recent (~1 month) version of the PHP buildpack. If you receive this error when using the most current version of the buildpack, you may be able to proceed by pinning the previous version of the buildpack.